<?php

define("DASHBOARD_MODULE_DIR","./modules/dashboard");
define("DASHBOARD_MODULE_DIR_ADMIN","../modules/dashboard");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;


if($isAdmin){
	include_once(DASHBOARD_MODULE_DIR_ADMIN . '/dashboard.admin.addon.php');
}
if($isAdmin && $action == "functions"){
	
	include_once(DASHBOARD_MODULE_DIR_ADMIN . '/dashboard.functions.php');
}elseif($action == "functions"){
	include_once(DASHBOARD_MODULE_DIR . '/dashboard.functions.php');	
}


?>